This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1277949 - missing icon for gnome-system-monitor
missing icon for gnome-system-monitor
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 07:10 EST by Joachim Backes
Modified: 2016-06-27 02:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-27 02:34:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2015-11-04 07:10:45 EST
Description of problem:
It seems that there is no icon belonging to gnome-system-monitor: The rpm does not containn any png file, and the gnome3 dashboard shows only the standard symbol for .exe files. 

Version-Release number of selected component (if applicable):
gnome-system-monitor-3.18.0.1-1.fc23.x86_64

How reproducible:
always.

Steps to Reproduce:
1.Start gnome-system-monitor
2.Open the gnome3 sahboard
3.

Actual results:
The standard symbol for .exec files is visible 

Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.